<div class="block">
  <h1>Inventario</h1>
</div>

<div class="card">

  <div class="box">

    <nav class="level">
      <div class="level-left">
        <div class="level-item">
          <div class="field has-addons">
            <p class="control">
              <input class="input" type="text" placeholder="Encontrar un Producto">
            </p>
            <p class="control">
              <button class="button">
                Buscar
              </button>
            </p>
          </div>
        </div>
        <div class="level-item">
          <p class="subtitle">
            <small><span id="invNumbers">###</span>&nbsp;Productos</small>
          </p>
        </div>
      </div>

      <!-- Right side -->
      <div class="level-right">
        <p class="level-item"><a><small><strong>Todos</strong></small></a></p>
        <p class="level-item"><a><small>Habilitados</small></a></p>
        <p class="level-item"><a><small>Desabilitados</small></a></p>
        <p class="level-item"><a class="button is-small is-success categoria-nuevo">Nuevo</a></p>
      </div>
    </nav>
    <table class="table is-fullwidth ">
      <thead>
        <tr>
          <th class="has-text-centered"><input type="checkbox" name="inv-all"></th>
          <th class="has-text-centered">Editar</th>
          <th>Nombre</th>
          <th>Categoria</th>
          <th>Cantidad</th>
          <th>Precio</th>
          <th class="has-text-centered">Borrar</th>
        </tr>
      </thead>
      <tbody id="tablaContenidoInventario">
      </tbody>
    </table>

  </div>

</div>

<script src="scripts/perfil/perfil-inventario.js" charset="utf-8"></script>
